	/* [Master Stylesheet]

	

	Project:		Port Mertert

	Version:		0.2

	Last change:	23/03/10

	Assigned to:	Jens Lumm

	

	----------------------------------*/

	

	@import "reset.css";

 	@import "960.css";

 	@import "text.css";







	/* Basic Settings

	------------------- */



	body 			{ background-image:url(../images/bg_language.gif); background-repeat:repeat-x; background-position:top; background-color:#FFF; font-family:Arial, Helvetica, sans-serif; }

	a 				{ text-decoration:none;}







	/* Nav Basics

	------------------- */



	#navigation 									{ float: right;   }	

	#nav_main, #nav_footer, #address, #copyright	{ font-family:Georgia, "Times New Roman", Times, serif; list-style: none; padding: 0;}







			/* Top Bar

			------------------- */

			

			#nav_topbar 						{ float: left; font-size:10px; font-weight:bold; list-style: none; margin: 0; padding: 0; }

			#nav_topbar li 						{ border-right:1px solid #252525; border-left:1px solid #3f3f3f; float: left; margin:0; padding:0 4px 0 4px; }

			#nav_topbar li a,

			#nav_login li a						{ display: block; height:18px; color: #999999; padding-top:2px; }

			#nav_topbar li a:hover,

			#nav_login li a:hover,

			#nav_topbar .current_page_item a 	{ color: white; background-image:url(/images/bg_topbar_hover.gif); background-repeat:no-repeat; background-position:bottom center;}

			#nav_login 							{ float: left; font-size:10px; font-weight:bold; list-style: none; margin: 0 0 0 30px; padding: 0; }

			#nav_login li 						{ float: left; margin:0; padding:0 5px 0 0px; }







			/* Main Nav

			------------------- */

			#nav_main 							{ float: left; font-size:16px; margin: 0;}

			#nav_main li 						{ border-right:1px solid #e5e5e5; float: left; margin:0; padding:0 8px; }

			#nav_main li:last-child				{ border-right:0px solid; margin:0; padding:0 0 0 8px; }

			#nav_main li a						{ display: block; color: #666; }

			#nav_main .current_page_item a,

			#nav_main li a:hover				{ color: black; }

			.underline 							{ border-bottom:1px solid #d9d9d9; padding-bottom:5px; }







			/* Footer Nav

			------------------- */

			#nav_footer 						{ float: left; font-size:13px; margin: 6px 0; }

			#nav_footer li 						{ border-right:1px solid #869cbb; float: left; margin:0; padding:0 8px; }

			#nav_footer li:last-child			{ border-right:0px solid; margin:0; padding:0 0 0 8px; }

			#nav_footer li a					{ color: #869cbb; }

			#nav_footer .current_page_item a,

			#nav_footer li a:hover				{ color: white; }

			.underline 							{ border-bottom:1px solid #d9d9d9; padding-bottom:5px; }

	

	

	

	/* Logo

	------------------- */

	

	#logo 			{ background-image:url(../images/logo_mertert.gif); width:220px; height:30px; margin:30px 0;}

	#logo-footer 	{ background-image:url(../images/logo_mertert_footer.gif); width:220px; height:30px; margin: 10px 0 0 0; }

	

	

	

	/* Teaser

	------------------- */

	

	#teaser { margin-top:20px; }

	

	

	

	/* Content

	------------------- */

	

	#content, #sidebar		{ font-family:Georgia, "Times New Roman", Times, serif; color:#666; }

	#content	a			{ color:#666; text-decoration:underline; }

	#content	a:hover		{ color:#0c3877; text-decoration:underline; }

	#content h1 			{ font-size:24px; color:#0c3877; font-weight:normal; }

	#content h2 			{ border-bottom:1px dotted #ccc; font-size:19px; color:#0c3877; font-weight:normal; padding:0em  0 0.7em  0; }

	#content h2.index 		{ border-bottom:0px dotted #ccc; font-size:19px; color:#0c3877; font-weight:normal; padding:0; margin:0 0 1em 0; }

	

	#content h3 			{ font-size:13px; color:#000; font-weight:normal; }

	#content h4 			{ font-size:13px; font-weight:normal; color:#000; }

	

	#content a.send 		{ font-size:18px; color:#333; text-decoration:none; }

	#content a:hover.send 	{ color:#0c3877; }

	#content hr 			{ margin:10px 0px; padding:0; color: #fff; background-color: #fff; border: 1px dotted #bac1c7; border-style: none none dotted; }

	#content strong 		{ color:#000; font-weight:normal; }

	#content p { text-align: justify; font-size:14px; line-height:21px; }

	

	

	/* Index Boxes

	------------------- */

	#box_wrap 				{ border:1px solid #bac1c7; background-color:#FFF; padding:1px; }

	#content #box p 		{ margin:0; padding:0; display:block; }

	#content #box strong	{ color:#333; font-weight:normal; }

	#box 					{ background-image: url(../images/bg_box.gif); background-repeat:repeat-x; background-position:bottom; background-color:#f1f1f3; padding:14px 7px 4px 7px; }

	#box a 					{ background-image:url(../images/bg_blue_arrow.gif); background-repeat:no-repeat; background-position:30px 4px; color:#869cbb; padding:10px 0 0 0; display:block;}

	#box a:hover 			{ color:#fff; }

	

	

	

	/* Form Fields

	------------------- */

	

	dl {  position: relative;  width: 100%;}

	dt {  clear: both;  float:left;  width: 180px;  padding: 4px 0 2px 0;  text-align: right;}

	dd {  float: left;  width: 270px;  margin: 0 0 8px 0;  padding-left: 6px; }

	

	dd input { width: 252px; /* font-family:Georgia, "Times New Roman", Times, serif;  background-image:url(../img/bg_input.gif); background-repeat:repeat-x; background-position:bottom; border:1px solid #ccc; height:21px; padding:5px 5px 0 5px; */}

	dd input.btn_send { /* border: none; height:30px; */ width:113px;   }

	

	

	/* Lists

	------------------- */

	

	#content ol, #content ul, #sidebar ul 							{ border:0px solid #ccc; background-image:url(../images/bg_li.gif); background-repeat:repeat-x; background-position:top; list-style-position:inside; padding:0 1em;}

	#content ol, #content ul										{ border:0px solid #ccc; }

	#content ol li, #content ul li 									{ line-height:1.4em; padding:1em 0; border-bottom:1px solid #e5e5e5; margin:0; }

	#content ol li:last-child, #content ul li:last-child, #sidebar ul li:last-child 	{ border-bottom:0px solid #666; }

	#content ol li 													{ list-style: lower-latin; list-style-position:inside; }

	

	#content ul li			{ list-style: disc; list-style-position:outside; margin-left:10px;}

		

	ul#download li 			{ list-style:none; }

	ul#download li img 		{ float:left; margin-right:10px; }

	ul#download li a 		{ display:block; height:2.1em; }

	

	#sidebar ul { padding:0; }

	

	#content div.class-folder h2 {

		border-bottom:0px dotted #CCCCCC;

		color:#0C3877;

		font-size:14px;

		font-weight:normal;

		padding:0; margin:0;  }

	

	/* Sidebar

	------------------- */

	

	#sidebar 											{ margin-top:50px; /*font-family:Arial, Helvetica, sans-serif;*/  } 

	#sidebar p.visite-interactive						{ margin-top:239px; }

	#sidebar a 											{ color:#999;}

	#sidebar a:hover 									{ color:#666; }

	#sidebar strong 									{ color:#000;}

	#sidebar ul 										{ font-family:Georgia, "Times New Roman", Times, serif; border:1px solid #dae1e6;}

	#sidebar ul li a 									{ color:#666;}

	#sidebar ul li a:hover, #sidebar ul li.active a  	{ color:#ff6600;}

	#sidebar ul li 										{ list-style:none; line-height:1.4em; padding:0.475em; border-bottom:1px solid #dae1e6; border-top:1px solid #fff; margin:0; border-left:1px solid #fff; margin:0; border-right:1px solid #fff; margin:0;}

	

	

	

	/* Interne

	------------------- */

	

	#interne dl { padding-bottom:80px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }

	#interne dl a { font-family:Arial, Helvetica, sans-serif;   }

	#interne dl dt { color:#333;  font-weight:bold;  clear: both;  float:left;  width: 80px;  padding: 4px 0 2px 0;  text-align: left;}

	#interne dl dd { font-family:Georgia, "Times New Roman", Times, serif;  float: left;  width: 270px;  margin: 0 0 8px 0;  padding-left: 6px; }

	#interne dl dd .selected { font-family:Arial, Helvetica, sans-serif; color:#333; font-weight:bold;}

	

	#interne div.specs { font-style:italic; font-size:11px; color:#666; font-weight:normal; }

	#interne div.specs a { color:#666; }

	

	#interne ul 			{ list-style:none;}

	#interne ul li 			{ list-style-type:none; list-style-position:outside; background-image:url(../img/ico_pdf.gif); background-repeat:no-repeat; background-position:0px; padding-left:40px; }

	#interne ul li a 		{ text-decoration:none; color:#333; }

	#interne ul li a:hover  { color:#000;  }

	
        .fileDetails{ 
           
            font-size: 0.9em;
        }
        
        .fileIcon{ 
            float:left;
            margin-right:10px;
        }
        .fileDescription{ 
            
        }
        
	

	

	/* Footer

	------------------- */

	

	#footerwrap { background-image:url(../images/bg_footer.gif); background-repeat:repeat-x; background-position:top; background-color:#e1e1e1; margin-top:50px; padding-bottom:50px;} 

	

	

	

			/* Address

			------------------- */

			#address 							{ float: left; font-size:13px; margin: 6px 0; }

			#address li 						{ border-right:1px solid #e5e5e5; margin:0; padding:0 8px; color:#666; float: left; }

			#address li:last-child				{ border-right:0px solid; margin:0; padding:0 0 0 8px; }

			#address li a						{ color: #666; text-decoration:underline;}

			#address .current_page_item a,

			#address li a:hover					{ color: black; }

			.underline 							{ border-bottom:1px solid #d9d9d9; padding-bottom:5px; }

			

			

			/* Copyright

			------------------- */

			#copyright 							{ font-size:10px; margin: 6px 0 16px 0; }

			#copyright li 						{ border-right:1px solid #e5e5e5; margin:0; padding:0 8px; color:#666; float:left;}

			#copyright li:last-child			{ border-right:0px solid; margin:0; padding:0 0 0 8px; color:#666; }

			#copyright li a						{ color: #666; text-decoration:underline; }

			#copyright .current_page_item a,

			#copyright li a:hover				{ color: black; }

			.underline 							{ border-bottom:1px solid #d9d9d9; padding-bottom:5px; }

	

            /* Photo Gallery

			------------------- */

			

			div.galerie-pic-container	{ float:left; width:25%; text-align:center; min-height: 175px; }

			.galerie-pic-container img	{ border:1px solid #999; padding:1px; background-color:#fff; }

			#content div.galerie-pic-container p	{ line-height:14px; color:#666; font-size:12px; padding:0px 4px; text-align:left; }

			.galerie-pic-container b	{ color:#000; font-weight:normal; }

	


                        
                        #calendar {
    width: 100%/*28em*/;
    padding: 0;
    list-style: none;
    overflow: hidden;
    font: 100% Arial, sans-serif;
    position: relative;
	background-color:#dddccc;
}

#calendar li {
    display: block;
	height:17px;
	line-height:17px;
    float: left;
	width:17px;
    color:white; font-weight:bold;
    text-align: center;
    text-decoration: none;
    margin: 0;
	border-top:1px solid #dddccc;
	border-left:1px solid #dddccc;
        padding: 0px;
}

#calendar li.day-index {
 text-align: center;
 font-weight: bold;
 color:#959480;
}

#calendar li.month-index-nav 	{ width:28px;}
#calendar li.month-index 		{ width:119px; color:#e2007a; }
#calendar li.month-index a		{ color:#e2007a; }
#calendar li.day.empty 			{ background-color:#e6e5d9; }
#calendar li:hover.day.empty 	{ background-color:#fff; }
#calendar li.day 				{ background-color:#a9a791; }
#calendar li.day.event 			{ background-color:#c87d84; }
#calendar li:hover.day 			{ background-color:#e2007a; }
#calendar li.weekend 			{ background-color:#959480; }
#calendar li.weekend.event 		{ background-color:#b37079; }
/*#calendar li.day.event:hover 	{ background-color:#e2007a; background-image:url(/extension/ccrn/design/ccrn/images/sidebar-active-day.png);}
#calendar li.today  			{ background-image:url(/extension/ccrn/design/ccrn/images/sidebar-active-day.png); }
*/

#calendar li a {
    display: block;
    float: left;
    width: 100%;
    color: white;
    text-align: center;
    text-decoration: none;
    margin: 0;
}



#calendar li a span {
 display: block;
 background: yellowgreen;
 width: 100%;
 text-align: center;
 cursor: help;
 position: absolute;
 top: -1000em;
 color: white;
 font-weight: bold;
}

#calendar li a:hover span {
 top: 0;
 left: 0;
}

#calendar li.empty { }

